<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta http-equiv="x-ua-compatible" content="ie=edge">
    <meta name="apple-mobile-web-app-capable" content="yes">

    <meta name="mobile-web-app-capable" content="yes">
    <title>Material Design Bootstrap</title>
    <!-- Font Awesome -->
    <link href="css/all.css" rel="stylesheet"> <!--load all styles -->
    <!-- Bootstrap core CSS -->
    <link href="css/bootstrap.min.css" rel="stylesheet">
    <!-- Material Design Bootstrap -->
    <link href="css/mdb.min.css" rel="stylesheet">
    <!-- Your custom styles (optional) -->
    <link href="css/style.css" rel="stylesheet">
</head>

<body>

<!-- Start your project here-->
<div class="overflow-auto" style="height: 100vh">
    <div class="container-fluid m-0 p-0" style="padding-bottom: 100px">
        <div class="row">
            <div class="col-12">
                <div id="map-container-google-4" class="z-depth-1-half map-container-4">
                  <iframe src="https://maps.google.com/maps?q=chicago&t=&z=13&ie=UTF8&iwloc=&output=embed" frameborder="0"
                    style="border:0" allowfullscreen></iframe>
                </div>
            </div>
        </div>
        <div class="row">
            <nav class="navbar fixed-bottom navbar-dark indigo" style="position: fixed">
                <a class="navbar-text" href="#"><i class="far fa-users"></i></a>
                <a class="navbar-text" href="index.html"><i class="far fa-home"></i></a>
                <a class="navbar-text" href="discover.html"><i class="far fa-map-marked"></i></a>
                <a class="navbar-text" href="#"><i class="far fa-search"></i></a>
            </nav>
        </div>
    </div>
</div>

<!-- SCRIPTS -->
<!-- JQuery -->
<script type="text/javascript" src="js/jquery-3.4.1.min.js"></script>
<!-- Bootstrap tooltips -->
<script type="text/javascript" src="js/popper.min.js"></script>
<!-- Bootstrap core JavaScript -->
<script type="text/javascript" src="js/bootstrap.min.js"></script>
<!-- MDB core JavaScript -->
<script type="text/javascript" src="js/mdb.min.js"></script>
<script>
            window.scrollTo( 0, 1 );
</script>
</body>

</html>
